<?php

namespace App\Http\Requests\Auth;

use App\Http\Requests\ApiFormRequest;

class SessionTimeoutPingRequest extends ApiFormRequest
{
    public function authorize(): bool
    {
        return auth()->check();
    }

    public function rules(): array
    {
        return [];
    }
}
